class Reports::DailysaleController < BaseReportController
	authorize_resource :class => false
  
  def index
	from, to ,report_type  = get_date_range_from_params
	@sale_data = Sale.daily_sales_list(from,to)
	@tax       = SaleTax.get_tax(from,to)
	respond_to do |format|
      format.html
      format.xls
    end
  end
  
  def show
  	
  end
end
